# Soleprint core
fastapi>=0.104.0
uvicorn[standard]>=0.24.0
pydantic>=2.5.0
pydantic-settings>=2.0.0
httpx>=0.25.0
jinja2>=3.1.0

# Database (databrowse)
sqlalchemy>=2.0.0
psycopg2-binary>=2.9.0

# Veins - Jira
jira>=3.5.0

# Veins - Slack
slack_sdk>=3.23.0

# Veins - Google
google-auth>=2.23.0
google-auth-oauthlib>=1.1.0
google-auth-httplib2>=0.1.1
google-api-python-client>=2.100.0
